%define url_ver %(echo %{version} | cut -d. -f1,2)

Summary:		GNOME User Documentation
Name:			gnome-user-docs
Version:		3.4.1
Release:		%mkrel 1
License:		GFDL
Source0:		http://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
Group:			Books/Other
Url:			http://www.gnome.org/
BuildArch:		noarch
BuildRequires:		pkgconfig
BuildRequires:		gnome-doc-utils >= 0.5.6
BuildRequires:		libxslt-proc
BuildRequires:		itstool
BuildRequires:		rpm-mageia-setup-build >= 1.144

%description
This package contains the GNOME Glossary, Introduction to GNOME, and a Unix
Primer.

%prep
%setup -q

%build
%configure2_5x
%make V=1

%install
%makeinstall_std

%find_lang gnome-help --with-help

%files -f gnome-help.lang
%doc README NEWS


%changelog

* Mon Apr 16 2012 ovitters <ovitters> 3.4.1-1.mga2
+ Revision: 231116
- new version 3.4.1

* Tue Mar 27 2012 ovitters <ovitters> 3.4.0-1.mga2
+ Revision: 227037
- new version 3.4.0

* Thu Feb 23 2012 ovitters <ovitters> 3.3.1-1.mga2
+ Revision: 213508
- new version

* Wed Nov 16 2011 wally <wally> 3.2.2-1.mga2
+ Revision: 168105
- new version 3.2.2

* Mon Oct 17 2011 wally <wally> 3.2.1-1.mga2
+ Revision: 155853
- new version 3.2.1

* Wed Sep 28 2011 ovitters <ovitters> 3.2.0.1-1.mga2
+ Revision: 149890
- new version 3.2.0.1
- clean up spec file
- standard make again

* Wed Sep 28 2011 fwang <fwang> 3.2.0-1.mga2
+ Revision: 149700
- fix gl translation
- build with verbose
- new version 3.2.0

* Mon Sep 19 2011 fwang <fwang> 3.1.1-2.mga2
+ Revision: 145268
- build with latest find_lang

* Wed Sep 07 2011 fwang <fwang> 3.1.1-1.mga2
+ Revision: 140497
- install into gnome dir
- add br
- new version 3.1.1

  + tv <tv>
    - fix source URL

* Sat Jul 02 2011 wally <wally> 3.0.4-1.mga2
+ Revision: 117482
- new version 3.0.4
- drop old obsoletes and provides
- clean .spec a bit

* Fri Jan 21 2011 blino <blino> 2.32.0-1.mga1
+ Revision: 27586
- imported package gnome-user-docs


* Tue Sep 28 2010 Götz Waschk <waschk@mandriva.org> 2.32.0-1mdv2011.0
+ Revision: 581810
- update to new version 2.32.0

* Mon Apr 26 2010 Götz Waschk <waschk@mandriva.org> 2.30.1-1mdv2010.1
+ Revision: 539200
- update to new version 2.30.1

* Mon Mar 29 2010 Götz Waschk <waschk@mandriva.org> 2.30.0-1mdv2010.1
+ Revision: 528914
- update to new version 2.30.0

* Tue Feb 09 2010 Götz Waschk <waschk@mandriva.org> 2.29.2-1mdv2010.1
+ Revision: 502758
- update to new version 2.29.2

* Tue Jan 26 2010 Götz Waschk <waschk@mandriva.org> 2.29.1-1mdv2010.1
+ Revision: 496508
- update to new version 2.29.1

* Wed Dec 16 2009 Götz Waschk <waschk@mandriva.org> 2.28.2-1mdv2010.1
+ Revision: 479221
- update to new version 2.28.2

* Sat Nov 21 2009 Götz Waschk <waschk@mandriva.org> 2.28.1-1mdv2010.1
+ Revision: 467784
- update to new version 2.28.1

* Mon Sep 21 2009 Götz Waschk <waschk@mandriva.org> 2.28.0-1mdv2010.0
+ Revision: 446805
- update to new version 2.28.0

* Thu Sep 10 2009 Götz Waschk <waschk@mandriva.org> 2.27.2-1mdv2010.0
+ Revision: 437485
- update to new version 2.27.2

* Mon Aug 31 2009 Götz Waschk <waschk@mandriva.org> 2.27.1-2mdv2010.0
+ Revision: 422811
- update to new version 2.27.1

* Tue May 19 2009 Götz Waschk <waschk@mandriva.org> 2.26.2-1mdv2010.0
+ Revision: 377448
- update to new version 2.26.2

* Tue Apr 14 2009 Götz Waschk <waschk@mandriva.org> 2.26.1-1mdv2009.1
+ Revision: 367223
- update to new version 2.26.1

* Tue Mar 31 2009 Götz Waschk <waschk@mandriva.org> 2.26.0-2mdv2009.1
+ Revision: 363012
- fix devel file list

* Mon Mar 16 2009 Götz Waschk <waschk@mandriva.org> 2.26.0-1mdv2009.1
+ Revision: 356169
- update to new version 2.26.0

* Tue Mar 03 2009 Götz Waschk <waschk@mandriva.org> 2.25.1-1mdv2009.1
+ Revision: 347637
- update to new version 2.25.1

* Sat Jan 10 2009 Götz Waschk <waschk@mandriva.org> 2.24.2-1mdv2009.1
+ Revision: 327960
- update to new version 2.24.2

* Thu Dec 18 2008 Götz Waschk <waschk@mandriva.org> 2.24.1-1mdv2009.1
+ Revision: 315810
- update to new version 2.24.1

* Mon Sep 22 2008 Götz Waschk <waschk@mandriva.org> 2.24.0-1mdv2009.0
+ Revision: 286844
- new version
- update license

* Wed Aug 06 2008 Thierry Vignaud <tv@mandriva.org> 2.22.1-2mdv2009.0
+ Revision: 264593
- rebuild early 2009.0 package (before pixel changes)

* Tue May 27 2008 Götz Waschk <waschk@mandriva.org> 2.22.1-1mdv2009.0
+ Revision: 211725
- new version

* Mon Mar 10 2008 Götz Waschk <waschk@mandriva.org> 2.22.0-1mdv2008.1
+ Revision: 183640
- new version

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Sat Oct 13 2007 Götz Waschk <waschk@mandriva.org> 2.20.1-1mdv2008.1
+ Revision: 97938
- new version

* Mon Sep 17 2007 Götz Waschk <waschk@mandriva.org> 2.20.0-1mdv2008.0
+ Revision: 89352
- new version

* Mon Jul 02 2007 Götz Waschk <waschk@mandriva.org> 2.18.2-1mdv2008.0
+ Revision: 47181
- new version

* Tue Apr 17 2007 Götz Waschk <waschk@mandriva.org> 2.18.1-1mdv2008.0
+ Revision: 13858
- new version


* Mon Mar 12 2007 Götz Waschk <waschk@mandriva.org> 2.18.0-1mdv2007.1
+ Revision: 142093
- new version
- Import gnome-user-docs

  + Thierry Vignaud <tvignaud@mandriva.com>
    - no need to package big ChangeLog when NEWS is already there

* Fri Oct 06 2006 Götz Waschk <waschk@mandriva.org> 2.16.1-1mdv2007.0
- New version 2.16.1

* Wed Sep 06 2006 Götz Waschk <waschk@mandriva.org> 2.16.0-1mdv2007.0
- New release 2.16.0

* Thu Aug 10 2006 Götz Waschk <waschk@mandriva.org> 2.15.1-1mdv2007.0
- New release 2.15.1

* Fri Apr 21 2006 Gtz Waschk <waschk@mandriva.org> 2.14.2-4mdk
- fix buildrequires

* Thu Apr 20 2006 Gtz Waschk <waschk@mandriva.org> 2.14.2-3mdk
- fix buildrequires

* Thu Apr 20 2006 Gtz Waschk <waschk@mandriva.org> 2.14.2-2mdk
- add missing buildrequires

* Thu Apr 20 2006 Frederic Crozat <fcrozat@mandriva.com> 2.14.2-1mdk
- Release 2.14.2

* Mon Jan 16 2006 Frederic Crozat <fcrozat@mandriva.com> 2.8.1-2mdk
- use mkrel
- fix prereq

* Wed Oct 20 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.1-1mdk
- New release 2.8.1

* Wed Apr 07 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.0.1-1mdk
- Release 2.6.0 (with Gtz help)
- fix installation
- add NEWS

